@import url('https://fonts.googleapis.com/css?family=Prompt');
@import url('https://fonts.googleapis.com/css?family=Pathway+Gothic+One');

body {
    color: #FFF;
    background-repeat: no-repeat;
    background-color: black;
    font-family: 'Prompt', sans-serif;
}
h1 {
    font-size: 30px;
    color: #b1b1b1;
}
a {
    color: #FFF;
}
a:hover {
    color: #FFF;
    text-decoration: none;
}
.header-wrapper {
    background: #000;
    padding: 20px 0;
}
#logo-brand {
    display: flex;
    z-index: 2;
}
#logo-brand img {
    height: 50px;
}
nav {
    background: transparent;
}
.navbar {
    padding: 0;
    background: transparent;
}
.nav-item {
    padding: 0 2vw 0.8em 1em;
}
.nav-item a {
    text-transform: uppercase;
    position: relative;
    font-family: 'Pathway Gothic One', sans-serif;
    font-weight: 700;
    font-size: 1.8rem;
    /*display: inline-flex;*/
    text-align: center;
    letter-spacing: 0.1em;
}
.nav-item a span{
    font-size: 12px;
    position: absolute;
    width: 100%;
    top: 32px;
    color: rgb(116, 116, 116);
    letter-spacing: 0;
    white-space: nowrap;
    font-family: 'Prompt', sans-serif;
}
.nav-item:nth-of-type(3) a span {
    left: -2px;
}
.nav-item:nth-of-type(4) a span {
    left: -13px;
}
.nav-item a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -17px;
    left: 0;
    background-color: #EFA936;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.nav-item a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.heading {
	font-size: 35px;
}
#menuToggle {
    display: none;
    position: relative;
    z-index: 6;
    -webkit-user-select: none;
    user-select: none;
}
#menuToggle input {
    display: block;
    width: 38px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;
    opacity: 0;
    z-index: 6;

    -webkit-touch-callout: none;
}
#menuToggle span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #cdcdcd;
    border-radius: 3px;
    z-index: 2;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    opacity 0.55s ease;
}
#menuToggle span:first-child {
    transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(1) {
    transform-origin: 0% 100%;
}
#menuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #232323;
}
#menuToggle input:checked ~ span:nth-last-child(2) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span:nth-last-child(1) {
    transform: rotate(-45deg) translate(0, -1px);
}
#section-body {
    margin-bottom: 50px;
    /*background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/assets/images/messi.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;*/
}
.content {
    line-height: 1.625;
    padding: 4rem 0 0rem;
}
.left-content {
    padding: 3rem 0;
    margin-left: 3rem;
    position: relative;
    max-width: 420px;
    text-align: left;
    font-family: 'Prompt', sans-serif;
}
.left-content h1 {
    font-weight: 700;
}
.left-content h1 p{
    font-size: 2.6rem;
}
.left-content .headtext, .movie-header .headtext {
    font-weight: bold;
    font-size: 3.6rem;
    background: -webkit-linear-gradient(transparent, transparent),
    -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(250, 249, 249) 26%, rgb(235, 235, 235) 35%, rgb(219, 219, 219) 45%, rgb(155, 155, 155) 61%, rgb(255, 255, 255) 80%, rgb(255, 255, 255) 100%);
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
}
.left-content .headtextsecond {
    background: -webkit-linear-gradient(transparent, transparent),
    -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(250, 249, 249) 26%, rgb(235, 235, 235) 35%, rgb(219, 219, 219) 45%, rgb(155, 155, 155) 61%, rgb(255, 255, 255) 80%, rgb(255, 255, 255) 100%);
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.left-content .brandname, .movie-header .brandname {
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color:	#D5AD6D;
    font-weight: bold;
    background: -webkit-linear-gradient(transparent, transparent),
    -webkit-linear-gradient(top, rgb(255, 231, 193) 0%, rgb(243, 228, 203) 26%, rgba(226,186,120,1) 35%, rgb(245, 224, 190) 45%, rgb(216, 188, 142) 61%, rgba(213,173,109,1) 100%);

    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.left-content hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}
.left-content p {
    font-size: 1.2rem;
    color: rgb(212, 212, 212);
}
.block-btn {
    display: flex;
    margin-top: 40px;
}
.btn-one {
    background-image: linear-gradient( #88703e, #FFF, #88703e);
    border-radius: 40px;
    color: #FFF;
    display: block;
    font: 1.125rem 'Prompt', sans-serif;
    width: 150px;
    height: 55px;
    letter-spacing: 1px;
    margin-right: 30px;
    padding: 3px;
    position: relative;
}
.btn-one span {
    align-items: center;
    background: #030406;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    height: 100%;
    transition: background .5s ease;
    width: 100%;
}


.item-movie {
    background: #222;
    padding: 3px;
    height: 100%;
    transition: 0.25s;
}

.item-movie:hover {
    background: #f0d000;
    color: black;
}

.item {
    margin-bottom: 30px;
}

.title p {
    text-align: center;
    padding: 1px;
    margin: 0;
}

.thumbnail img {
    height: 350px;
}

.hrc {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}


.pagination {
    color: #ffffff;
    background-color: #232425;
    margin: 0.9em 1%;
}

.pagination .nav-links {
    height: 3em;
    position: relative;
    text-align: center;
    margin: 0;
}

.pagination .current .screen-reader-text {
    position: static !important;
}

.pagination .page-numbers {
    display: none;
    line-height: 3em;
    padding: 0 0.8em;
}

.pagination a:hover.page-numbers{
    text-decoration: none;
    color:#FFFFFF;
}

.pagination .page-numbers.current {
    text-transform: uppercase;
}

.pagination .current {
    display: inline-block;
    font-weight: 700;
}

.pagination .prev,
.pagination .next {
    opacity: 0.75;
    background: #838B91;
    -webkit-tap-highlight-color: rgba(230, 244, 255, 0.3);
    display: inline-block;
    height: 3em;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 3em;
}

.pagination .prev:before,
.pagination .next:before {
    font-size: 1.6em;
    position: relative;
    top:0.2em;
    color: #fff;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus {
    box-shadow: 0 6px 10px -4px rgba(0, 0, 0, 0.4);
    opacity: 1;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.pagination .prev {
    left: 0;
}

.pagination .prev:before {
    content: "\e801";
    left: -1px;
}

.pagination .next {
    right: 0;
}

.pagination .next:before {
    content: "\e806";
    right: -1px;
}


.nav-links ul {
    list-style: none;
    display: table;
    margin: 6px auto;
}

.nav-links ul li {
    float: left;
    line-height: 3em;
    padding: 0 0.8em;
}

.page-link {
    color: #fff;
    background: transparent;
    border: none;
}

.nav-links {
    margin: 0 auto !important;
}

.page-item.disabled .page-link {
    background: transparent;
}

.page-item.active .page-link {
    background: gold;
    color: black;
}

.page-link:hover {
    background: gold;
    color: black;
    transition: 0.25s !important;
}
.pagination > li{
	padding: 10px 10px;
}

.pagination-active {
	background-color: #fff300;
}
.pagination-active a{
	color: #000;
}

.teamname {
	color: #fff;
	font-size: 18px;
	padding: 0 20px;
}

.table td, .table th {
	padding: 1px;
	vertical-align: middle;
	border-top: 1px solid #dee2e6;
}

.matche-time {
	color: #b7b7b3;
	font-size: 14px;
}

.vertical-middle.matchname {
	color: #fdf900;
}
.vertical-middle.leaguename {
    color: #b7b7b7;
}

.table td, .table th {
	border-top: 1px solid #606060b0;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	position: relative;
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
}
.title p {
	font-size: 12px;
}
h2 {
	float: left;
	color: #eede00;
}
.cat_view_all {
	float: right;
}

.movie-detail-pre {
	padding: 20px 0px;
}
.col-md-9.trailer {
	text-align: center;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 90%;
}

.movie-detail img {
    max-width: 100%;
    text-align: center;;
}

.movie-detail-pre a {
	color: #eede00;
}

.movie-imdb {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 10px;
	background: rgba(0,0,0,.9);
	margin: 4px;
	padding: 2px 6px;
	color: rgba(255,255,255,.9);
	border-radius: 0 0 2px 0;
}
.movie-imdb b {
	background: url(../img/icon-star.png) no-repeat 0;
	background-size: 11px 11px;
}
.movie-imdb b span {
	margin-left: 14px;
}
@media screen and (min-width: 768px) {
    .modal-dialog {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) !important;
    }
}
@media screen and (max-width: 992px) {
    .nav-item a:hover:before {
        display: none;
    }
    .btn-one {
        margin: 0 auto;
    }
    .league {
        margin: 10px 0;
    }
    .nav-open body:not(.zoom-overlay-open):not(.zoom-overlay-transitioning) section {
        filter: blur(3px);
    }
    #menuToggle {
        display: block;
    }
    .left-content {
        max-width: 992px;
        text-align: center;
        padding: 11rem 0;
    }
    html.nav-open {
        overflow: hidden;
    }
    .nav-item {
        padding: 1em 2vw 0.8em 1em;
        transform: translate3d(-5%, 0, 0);
        transition: all 250ms cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
        opacity: 0;
    }
    .nav-open header .nav-item {
        transition: all 250ms cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
        opacity: 1;
    }
    .navbar-nav a {
        font-size: 1.6rem;
        font-weight: 300;
        text-transform: uppercase;
        color: #333E48;
        letter-spacing: 0.10em;
    }
    .navbar-nav {
        flex-direction: column;
    }
    .navbar-expand-lg .navbar-collapse {
        display: block !important;
        padding-top: 50px;
    }
    .nav-open .collapse {
        transform: translate3d(40px, 0, 0);
    }
    .collapsing {
        top: 0;
        position: fixed !important;
        z-index: 20;
        max-width: 320px;
        width: 70vw;
        background: #FFF;
        overflow: hidden;
    }
    .navbar-collapse {
        top: 0;
        right: 0;
        display: block !important;
        height: 100vh;
        max-width: 320px;
        width: 70vw;
        position: fixed;
        z-index: 2;
        background: #FFF;
        transition: all 200ms cubic-bezier(0.61, 0.92, 0.68, 1.14) 0s !important;
        transform: translate3d(111%, 0%, 0px);
        box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.25);
    }
    .navbar-collapse {
        max-height: none !important;
    }
    nav a ,
    nav a:hover{
        color: #000;
    }
    .nav-open header .nav-item {
        display: block;
        transform: translate3d(0, 0, 0);
    }
    .nav-open header .nav-item:nth-of-type(1) {
        transition-delay: 0.4s;
    }
    .nav-open header .nav-item:nth-of-type(2) {
        transition-delay: 0.45s;
    }
    .nav-open header .nav-item:nth-of-type(3) {
        transition-delay: 0.5s;
    }
    .nav-open header .nav-item:nth-of-type(4) {
        transition-delay: 0.55s;
    }
    .nav-item a span{
        left: 0 !important;
        width: 0;
    }
    .left-content {
        margin-left: 0;
    }
    .match {
        margin-right: 0;
    }
    .tables-score {
        padding: 0;
    }
}
@media screen and (max-width: 420px) {
    #logo-brand img {
        height: 50px;
    }
    .match {
        font-size: 12px;
    }
    #menuToggle {
        display: block;
    }
    .left-content {
        max-width: 720px;
        text-align: center;
        padding: 0;
    }
    .block-btn {
        flex-direction: column;
        align-items: center;
    }
    .btn-one {
        margin: 0;
        margin-bottom: 30px;
    }
    .collapsing {
        width: 55vw;
    }
    .navbar-collapse {
        width: 55vw;
    }
    .left-content .headtext {
        font-size: 3.0rem;
    }
    .left-content .headtext {
        font-size: 3.0rem;
    }
    .left-content .headtextsecond {
        font-size: 2.2rem;
    }
    .closelive {
        display: none;
    }
}
